Duda con clon DM800HD

  • 2 Respuestas
  • 1151 Vistas
*

me109zito

  • *
  • 0
  • +0/-0
Duda con clon DM800HD
« en: 21 Jul 2011, 14:54 »
Hola, tengo un clon DM800 con boot 76 y sim 2.01. El caso es que le quiero meter el pyload pero me faltan unas dependencias, trasteando por el ipkg.conf veo que hay una especie de repositorios que están comentados y me dirige a esta pagina newbielink:http://ipkg.nslu2-linux.org/feeds/optware/ [nonactive] pero no se cual es compatible con mi deco.  Me bajé de la pagina de pyload este archivo lspro-bootstrap_1.2-7_arm.xsh que tiene una serie de scripts ipkg.sh y algun otro, hago ipkg.sh upgrade y update pero a la hora de instalar los paquetes correspondientes (python, py25-crypto, ...) no hay manera porque no se los descarga al hacer el update. Me estoy liando un poco para explicarlo, espero que me entendais...

Un saludo.
« Última modificación: 1 Ene 1970, 01:00 por Guest »

*

Admin

  • *****
  • 2612
  • +274/-0
Re: Duda con clon DM800HD
« Respuesta #1 en: 21 Jul 2011, 15:05 »
Si te entiendo perfectamente el tema es que esas libreria que depende el pyload sino estan compiladas para Enigma2 chipset MIPS dificilmente lo echaras andar seguramente por la red alguien lo haya compilado.

Mira aqui lo tienes:
You are not allowed to view links. Register or Login

Un saludo.
« Última modificación: 1 Ene 1970, 01:00 por Guest »

*

me109zito

  • *
  • 0
  • +0/-0
Re: Duda con clon DM800HD
« Respuesta #2 en: 21 Jul 2011, 17:48 »
Muchas gracias por todo, ya lo tengo funcionando ;)
« Última modificación: 1 Ene 1970, 01:00 por Guest »